.pro-top-banner{height: 660px; overflow:hidden;background: linear-gradient(1turn, #fbfbfb, #fff);    box-shadow: 0 2px 30px 0 rgba(16,20,40,.06);padding-top: 1px;}
.pro-top-banner .row {width: 1280px;margin: 0 auto; display: flex;}
.pro-top-banner .row .txt-box {width: 500px;}
.pro-top-banner .row .txt-box h2 {color: #141e31;font-size: 44px;font-weight: 500;line-height: 62px;}
.pro-top-banner .row .txt-box .pbox {width: 500px;margin-bottom: 40px;}
.pro-top-banner .row .txt-box .pbox img {max-width: 20px;}

.pro-top-banner .row .txt-box .pbox p {color: #5e6d82;font-size: 16px;font-weight: 400;line-height: 25px;margin: 5px 0;}
.pro-top-banner .row .txt-box .pbox .right {float: right;-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.pro-top-banner .row .txt-box .pbox img {max-width: 20px;}
.m-banner{ width:580px; height: 410px;margin-left: 120px;}
.pro-top-banner .row .txt-box .logo-box {-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;margin-top: 25px;}
.pro-top-banner .row .txt-box .logo-box li img {max-width: 80px;}


.pm-tit{ width: 1300px; margin: 100px auto; text-align: center;}
.pm-tit p{ line-height: 36px;}
.pm-info{width: 1300px; margin: 100px auto;  display: flex;}
.pmi-left{ width:45%;}
.pml-left-tit{ height: 38px; font-size:18px;}
.pml-left-desc{ font-size: 14px; line-height: 24px;}
.pmi-right{ width: 45%; margin-left: 120px;}
.pmi-right img{ width: 100%;}

.pmi-left img{width: 100%;}
.info-two{background: #f8f8f8;  padding: 20px 0px;}
.info-three{background: #fff;padding-top: 50px;}

/*全栈解决方案*/
.qzjjfa{ width: 100%;background: rgba(250, 251, 252, 1);padding: 80px 0px 20px 0px;}
.qz-tit{ width: 1300px; height: 100px; margin: 0 auto; text-align: center;}

.qz-main{width: 1300px; display: flex; margin: 0 auto; margin-bottom: 80px}

.qz-list{ display: flex; width: 50%;}
.qz-right{ margin-left: 100px;}

.qz-list-tb{ width: 150px; height: 70px; overflow: hidden; }
.qz-list-tb img{ width: 100%;height: 100%;}
.qz-ltit{ font-size: 16px;height: 38px;}
.qz-list-info{ margin-left: 30px;}
.qz-desc{ font-size: 14px; line-height: 38px;}
.zhgd-img {text-align: center; margin-top: 20px;}


/**数字政府**/
.pszzf-top-banner{ height: 1197px; background: url("../img/szzf-b.png") no-repeat center; background-size: cover;}
.szzf-top {position: absolute;text-align: center;top: 0.9vw;width: 36vw;left: 50%;margin: 0;margin-left: -18vw;    font-size: 0.9vw;}
.szzf-top-title{font-size: 2.9vw;color: #000;font-weight: bold;letter-spacing: 0.1vw;}
.szzf-top-title span { font-size: 2.9vw; background-image: linear-gradient(to right, #c052ff 0%, #ff679d 85%, #ff679d 100%), linear-gradient(#c052ff, #c052ff);-webkit-background-clip: text;color: transparent;}
.szzf-top-content{color: #666;width: 100%;margin: 2.1vw 0 2.1vw;    font-size: 1vw;}
.szzf-top-btn{ display: flex; width: 440px; margin: 0 auto;}
.btn-yellow {color: #000;background-color: #fed200;margin-right: 1vw;font-weight: bold;border: 1px solid #fed200;}
.ask-btn {display: inline-block;font-size: 1vw;border-radius: 0.2vw;width: 220px;height: 2.2vw;line-height: 2.2vw;border: 1px solid #fff;text-align: center;color: #fff;}
.btn-blue {border: 1px solid #262ffc;color: #fff;background-color: #262ffc;}

.szzf-m-tit{ width: 1400px; margin: 50px auto; font-size: 24px;text-align: center;}
.sz-m-nr{width: 1400px; margin: 0 auto; display: flex;}
.szm-nr-l{ width: 40%; padding-top: 100px;}
.szm-nr-r{ width: 45%; margin-left: 100px;}
.szm-nr-l p{ font-size: 14px; line-height: 28px; margin-bottom: 20px;}
.szm-nr-r img{ width: 100%; height: 100%;}

.szzf-safety{ margin-top: 50px; padding: 120px 0px 20px 0px;    background-color: rgb(248, 250, 255);}
.saf-tit{ width: 1400px;margin: 0 auto;text-align: center;position: relative;}
.saf-tit-en{font-size: 78px;line-height: 108px;opacity: .05;font-weight: 300;width: 100%;position: absolute;top: -60px;}
.saf-tit-ch{position: relative;z-index: 1;font-size: 36px;line-height: 50px;}
.saf-main{max-width: 1144px;margin: 100px auto;display: flex;flex-direction: row;position: relative;}

.saf-main-mt{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 342px;height: 394px;}
.saf-main-mt img {display: block;width: 100%;}

.saf-main-mt-left{flex: 1 1;min-width: 1px;min-height: 1px;}
.saf-main-mt-cell{display: flex;flex-direction: row;align-items: center;position: relative;}
.saf-main-mt-cell-icon{width: 70px;height: 70px;position: relative;z-index: 1;flex-shrink: 0;}
.saf-main-mt-cell-icon img{ display: block;width: 100%;}
.saf-main-mt-cell-main{position: relative;z-index: 0;left: -35px;padding-left: 78px;height: 120px;border-radius: 120px;background-image: -webkit-gradient(linear, right top, left top, from(#fff0), to(#fff));background-image: linear-gradient(-90deg, #fff0, #fff);display: flex;flex-direction: column;flex: 1 1;min-width: 1px;min-height: 1px;justify-content: center;}
.saf-main-mt-cell-title{font-size: 20px;line-height: 28px;font-weight: 500;color: #333;}
.saf-main-mt-cell-content{font-size: 14px;line-height: 18px;margin-top: 5px;color: #666;}
.saf-main-mt-cell-content p {margin: 0;}
.saf-main-mt-left .saf-main-mt-cell+.saf-main-mt-cell{left: 75px;margin-top: 20px;padding-right: 250px;}
.saf-main-mt-left .saf-main-mt-cell+.saf-main-mt-cell+.saf-main-mt-cell {left: 182px}
.saf-main-mt-right  {flex: 1 1;min-width: 1px;min-height: 1px}
.saf-main-mt-right .saf-main-mt-cell {flex-direction: row-reverse;padding-left: 194px;}
.saf-main-mt-right .saf-main-mt-cell-main {left: auto;right: -35px;padding-left: 0;padding-right: 0;background-image: -webkit-gradient(linear, left top, right top, from(#fff0), to(#fff));background-image: linear-gradient(90deg, #fff0, #fff);}
.saf-main-mt-right .saf-main-mt-cell+.saf-main-mt-cell {right: 75px;margin-top: 20px;padding-left: 260px;}
.saf-main-mt-right .saf-main-mt-cell+.saf-main-mt-cell+.saf-main-mt-cell{right: 182px;padding-left: 256px;}
@media (max-width: 768px) {
    .saf-main {padding:24px 24px 80px;overflow: hidden}
    .saf-main-mt-icon {left: auto!important;top: auto!important;-webkit-transform: translate(33%,28%)!important;transform: translate(33%,28%)!important;right: 0;bottom: 0;opacity: .25;width: 204px;height: 236px}
    .saf-main-mt-lefty .saf-main-mt-cell,.saf-main-mt-right .saf-main-mt-cell {left: 0!important;flex-direction: row!important;padding: 0!important}
    .Ssaf-main-mt-left .saf-main-mt-cell+.saf-main-mt-cell,.saf-main-mt-right .saf-main-mt-cell+.saf-main-mt-cell {margin-top: 25px}
    .saf-main-mt-cell {align-items: flex-start!important}
    .saf-main-mt-cell-icon{width: 24px;height: 24px;margin-right: 12px}
    .saf-main-mt-cell-main {background: none!important;left: auto!important;right: auto!important;padding: 0!important;height: auto!important}
    .saf-main-mt-cell-title{font-size: 12px;line-height: 17px}
    .saf-main-mt-cell-content{font-size: 8px;line-height: 11px}
    .saf-main-mt-cell-content p span {display: block}
    .saf-main-mt-cell-content p em {display: none}
}

/**智慧教育*/
.edu-banner{background: url("../img/zhjy-bg.png") no-repeat center; background-size: cover;}
.edu-img{ text-align: center;}
.edu-img.fuSlide{ padding-top: 10px;}
.edu-img img{ width: 1400px; height: auto;}

.zh-edu{background-color: rgb(248, 250, 255); text-align: center; padding: 50px 0px 50px 0px;overflow: hidden; }
.edu-h{max-width: 1144px; margin: 50px auto;  margin-bottom: 96px;padding-top: 36px;position: relative;}
.edu-title-en{font-size: 78px;line-height: 108px;opacity: .05;width: 100%;position: absolute;top: -24px;font-weight: 300;}
.edu-title-cn{position: relative;z-index: 1;font-size: 36px;line-height: 50px;font-weight: 400;}

.edu-grid{  max-width: 1144px; margin: 0 auto;  display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 32px;}
.edu-grid-item{text-align: center;padding: 0;float: left;position: relative;z-index: 1;}
.edu-grid-item-box{position: relative;overflow: hidden;border-radius: 16px;background-color: #fff;display: flex;flex-direction: column;}
.edu-grid-item-overflow{overflow: visible;-webkit-box-shadow: 0 10px 40px #cbd4e74d;box-shadow: 0 10px 40px #cbd4e74d;padding: 65px 32px 0px 32px;text-align: center;}
.edu-grid-item-icon {position: absolute;left: 50%;top: 0;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);background-color: #fff;border-radius: 100px;width: 60px;height: 60px;padding: 5.5%;-webkit-box-shadow: 0 10px 40px #cbd4e74d;box-shadow: 0 10px 40px #cbd4e74d;}
.edu-grid-item-icon img {display: block;width: 100%;}
.edu-grid-item-title{font-size: 18px;    line-height: 32px;font-weight: 500;overflow: hidden;display: block;white-space: nowrap;text-overflow: ellipsis;position: relative;z-index: 1}
.edu-grid-item-content{ height: 100px; font-size: 14px;line-height: 1.86em;overflow: visible;display: block;text-align: left;}
.edu-grid-item-img{ width:170px; height: 160px; margin: 20px auto; }
.edu-grid-item-img img{display: block;width: 100%;}
.edu-sec{ margin-top: 100px;}

.bricks-shadow {width: 100%;}
.bricks-shadow.shadow2 {background-color: #f8f8f8;}
.index-protect {background: #f8f8f8;padding: 60px 0 55px;}
.index-protect .bricks {padding: 0 60px;     width: 1280px;margin: 0 auto;}
.index-protect .bricks .title {margin-bottom: 13px;margin-top: 0;}
.title {color: #141e31;font-size: 42px;font-weight: 400;line-height: 59px;margin-bottom: 50px;text-align: center;}
.index-protect .bricks p {color: #5e6d82;font-size: 16px;line-height: 24px;text-align: center;}
.index-protect .protect-content {-webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.index-protect .protect-content .content-items {background: #fff;border-radius: 5px;-webkit-box-shadow: 0 2px 10px 0 rgba(16,20,40,.04);box-shadow: 0 2px 10px 0 rgba(16,20,40,.04);height: 240px;margin-top: 38px;padding: 20px 20px 0;text-align: center;width: 256px}
.index-protect .protect-content .content-items>img {height: 48px;width: 48px}
.index-protect .protect-content .content-items .items-title {color: #141e31;font-size: 18px;margin: 13px 0 15px}
.index-protect .protect-content .content-items .items-description {color: #5e6d82;font-size: 14px}



/*智慧医疗*/
.zhyl-banner{ height: 680px;  background: url("../img/zhyl-b.png") no-repeat center; background-size: cover;}
.yi-his{ width: 1300px; display: flex; margin: 0 auto;}
.yi-his .txt-box{ width: 60%;}
.h-banner{ width: 550px; height: auto;margin-top: -50px}
.yl3t-logo img{ width: 500px;height: auto;}
.yi-his .pbox{ width: 450px; background: rgba(255, 255, 255, .5); border-radius: 16px;box-shadow: 0 10px 20px rgba(37,48,66,.03);padding: 12px 42px; margin-top: 20px;}
.his-sy{ height: 50px; line-height: 50px; display: flex;}
.his-sy span{color: #60708a;font-size: 16px;font-style: normal;font-weight: 400;line-height: 24px;}
.his-sy .t-space-item {width: inherit;}
.t-divider{border-left: 1px solid #9eacbe;display: inline-block;height: 0.9em;}

.zhyl-main{background: #fff8f8;box-sizing: border-box;height: 704px;padding-top: 94px;width: 100%;}
.yl-m-tit{width: 1400px; display: flex;margin: 0 auto;text-align: center;  -webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;align-items: center;    flex-direction: column;}
.cell1-title{color: #393939;font-size: 46px;font-weight: 800;text-align: center;}
.cell1-tip {color: #919499;font-size: 20px;margin-top: 27px;text-align: center;}
.flex, .flex-row {display: flex;}
.cell1-itemBox {margin-top: 60px;}
.cell1-item {margin-left: 27px;}
.cell1-item:first-of-type {margin-left: 0;}
.cell1-item-box {box-sizing: border-box;padding-left: 30px;padding-right: 30px;}
.cell1-left, .cell1-left:hover {background-repeat: no-repeat;background-size: contain;}
.cell1-left {background-image: url("../img/yl-icon.png");height: 308px;width: 186px;}
.flex-y-center {display: flex;-webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;align-items: center;}

.cell1-item-img {height: 112px;margin-top: 23px;width: 112px;}
.cell1-item-title {color: #393939;font-size: 24px;font-weight: 700;margin-top: 13px;}
.cell1-content {color: #909399;font-size: 14px;line-height: 22px;margin-top: 17px;max-width: 162px;}
.flex-col {display: flex;flex-direction: column;}
.cell1-right, .cell1-right:hover {background-repeat: no-repeat;background-size: contain;}
.cell1-right {background-image:url("../img/yl-icon2.png"); height: 308px;margin-left: 4px;width: 186px;}

.cell1-footer {width: 888px;display: flex;justify-content: space-between;flex-direction: row;}
.cell1-footer span {color: #393939;display: block;font-size: 20px;font-weight: 500;margin-top: 14px;}

.zhyl-i-soul{ width: 1280px; margin: 0 auto; padding: 80px 0px 50px 0px; }
.solution-item{ display: flex;}
.div-vertical-middle {width: 45%; margin-top: 40px;}
.solution-item-title {color: #141e31;display: inline-block;font-size: 32px;font-weight: 500;line-height: 45px;margin-bottom: 24px;position: relative;}
.img-vertical-middle {width: 50%;}
.solution-item-description {-webkit-box-align: baseline;-ms-flex-align: baseline;-webkit-align-items: baseline;align-items: baseline;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;margin-bottom: 16px;}
.solution-item-description>.description-pic {border: 3px solid #00c29a;border-radius: 50%;display: inline-block;height: 6px;margin-right: 8px;width: 6px;}
.solution-item-description>.description-text {color: #283a4c;display: inline-block;font-size: 16px;font-weight: 400;line-height: 26px;width: 93%;}
.description-title {font-size: 16px; font-weight: 600;}

.register-block {padding-top: 25px;}
.x-register-btn {background: #00c29a;border-radius: 4px;font-size: 20px;font-weight: 500;height: 56px;line-height: 56px;padding: 0;width: 216px;}
.x-register-install-temp {cursor: pointer;text-align: center; color: #fff;}

.cell{background: #fff8f8;}


/**智慧物业**/
.zhwy-banner{ height: 680px; background: url("../img/zhwy.png") no-repeat center; background-size: cover;}
.zhwy{ width: 1300px;display: flex; margin: 0 auto;}

.zhwy .txt-box{ width: 50%;margin-top: 50px;}
.wy-banner{ width: 550px; height: auto;margin-top: -50px}

.zhwy .txt-box h2{font-size: 36px;}

.wy-banner{ margin-left: 100px;width: 450px;height: auto; }
.pbox{ line-height: 26px; margin-top: 30px;}
.pbox p{font-size: 16px;}

.w1200 {width: 1300px;margin: 0 auto;position: relative;}
.case_box {background: url(../img/case_bg.jpg) no-repeat center top;}
.case_box h3 {color: #081232;font-weight: normal;font-size: 42px;padding-top: 80px;padding-bottom: 60px;text-align: center;}
.case_box .category ul {padding-left: 50px;padding-bottom: 40px;display: block;height: auto;overflow: hidden;}
.case_box .category ul li {float: left;font-size: 20px;text-align: center;width: 135px;height: 58px;line-height: 58px;color: #939aac;border-radius: 5px;cursor: pointer;}
.case_box .category ul li.active {color: #fff;background: #4f77fc;}
.case_box .content {padding-left: 50px;}
.case_box .content .cont {height: 650px;display: none;}
.case_box .content .cont.active {display: block;}
.case_box .content .cont img.bg {position: absolute;right: 0;top: 0;}
.case_box .content .cont .info {position: absolute;width: 520px;height: 340px;background: #fff;box-shadow: 0px 0px 70px rgba(157, 179, 208, 0.4);left: 0;top: 120px;padding: 50px 40px 0;border-radius: 10px;}
.case_box .content .cont .info .title .logo {float: left;padding-right: 25px;}
.case_box .content .cont .info .title:after {content: "";display: block;width: 0;height: 0;clear: both;}
.case_box .content .cont .info .title h4 {float: left;padding-top: 30px;font-size: 24px;color: #081232;}
.case_box .content .cont .info p {font-size: 16px;line-height: 32px;padding-top: 30px;color: #828b9f;}

.tit-tb{ display: flex; margin-top: 40px;}
.tit-tb .tb-f{ width: 100px;text-align: center;}
.tit-tb .tb-f img{ width:50px; height: 50px; }
.tit-tb .tb-f div{  font-size: 16px;}

.zhwypt{ width: 1200px; margin: 50px auto; }
.zhwypt-top{ font-size: 32px; font-weight: 700;margin-bottom: 24PX; text-align: center;}
.zhwy-line{  width: 50PX;height: 2PX;margin: 0 auto;background: linear-gradient(95deg, #2b5df8, #4ad6fb);}
.zhwy-info{margin-top: 24PX;text-align: left;width: 1071PX;font-size: 16PX;font-weight: 400;color: #333;line-height: 28PX;}

.zhwy-content{display: flex;height: 463PX;margin: 29PX 0 38PX;}
.ltboxt {padding: 72PX 0 61PX;margin-right: 20PX;}

.ltboxt>div:first-child {border-color: #4375f9;background: #4375f9;font-weight: 700;color: #fff;}
.ltboxt>div{width: 327PX;height: 64PX;color: #333;line-height: 64PX;font-size: 20PX;text-align: center;background: -webkit-gradient(linear, left bottom, left top, from(#d6e1ff), to(#fff));background: linear-gradient(0deg, #d6e1ff, #fff);margin-bottom: 24PX;border: 1px solid #d4dbf1;border-radius: 5PX;}
.rtbox{ margin-left: 100px;}


/*成功案例*/
.case-banner{height: 680px;   background: url("../img/zhyl-b.png") no-repeat center; background-size: cover;}
.casemain{ display: flex; width: 1200px; margin: 0 auto; }
.case-tit{width:600px; }
.case-tit h2{ font-size: 36px; margin-bottom: 30px;}
.case-tit div{ font-size: 16px; line-height: 38px;}
.case-tit div b{ font-size: 24px; color: #f7de26;}
.case-img{width:500px; margin-top: -100px; margin-left: 100px;}
.case-img img{ width: 100%; height: auto;}


.case-top{ margin-top: 90px;}
.case-title{ text-align: center; margin-bottom: 20px;}
.ca-main{ width: 1300px; margin: 0 auto;}
.case-info{ display: flex;width: 1200px;margin-bottom: 120px;}
.case-rg{ margin-left: 100px}
.case-r-desc{ font-size: 16px; color: #666; line-height: 32px;}
.ljty{ width: 150px; height: 42px;text-align: center;line-height: 42px; background:#1061d6;  border-radius: 5px; margin-top: 20px; }
.ljty a{ font-size: 16px; color: #fff; }
.case1 .case-lt{ width: 500px;}
.case1 .case-rg{ width: 600px;}
.case1 .case-lt img{width: 100%;}
.case2 .case-lt{ width: 600px;}
.case2 .case-rg{ width: 500px;}
.case2 .case-rg img{ width: 100%; }




